Bug 1409948 - Report error when profile is missing
Summary: Report error when profile is missing
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: pki-core
Version: 8.3
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: ---
Assignee: RHCS Maintainers
QA Contact: Asha Akkiangady
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-04 01:19 UTC by Matthew Harmsen
Modified: 2020-12-01 07:28 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-12-01 07:28:00 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github dogtagpki pki issues 2692 0 None open Report error when profile is missing 2020-11-24 15:35:14 UTC

Comment 2 Matthew Harmsen 2017-01-04 01:46:01 UTC
Upstream ticket:
https://fedorahosted.org/pki/ticket/2572

Comment 3 Matthew Harmsen 2017-01-19 22:00:18 UTC
Per discussions in PKI Bug Council of 01/19/2017 it was determined that this bug would not be addressed until RHEL 7.4.

Comment 5 Matthew Harmsen 2017-10-25 21:16:29 UTC
[20171025] - RHEL 7.5 pre-Alpha Offline Triage ==> 7.6

Comment 6 Christina Fu 2018-04-17 18:04:11 UTC
I suppose if we know which profiles got either renamed or removed then we could try to get them back.  Unfortunately I think we have probably done a few of these (renaming or removing) profiles;  Perhaps the solution should be to add code that if detects non-existant profiles, just say something like "profile unavailable" and let it continue. 7.6 if time, 8.0 if not.  Unless customer has something to say.

Comment 7 Matthew Harmsen 2018-04-18 01:31:44 UTC
Per RHEL 7.5.z/7.6/8.0 Triage:  7.6

Comment 8 Matthew Harmsen 2018-07-04 00:16:06 UTC
Moved to RHEL 7.7.

Comment 13 RHEL Program Management 2020-12-01 07:28:00 UTC
After evaluating this issue, there are no plans to address it further or fix it in an upcoming release.  Therefore, it is being closed.  If plans change such that this issue will be fixed in an upcoming release, then the bug can be reopened.


Note You need to log in before you can comment on or make changes to this bug.